[SciPy-user] additional superpak problems

belinda thom bthom at cs.hmc.edu
Sat Dec 30 14:59:22 CST 2006


On Dec 30, 2006, at 12:54 PM, Vincent Nijs wrote:

> --b,
>
> Sorry ... I installed everything in the super-pack, including Ipython.
> Ipython didn't work however (no executable). I could already import  
> PyMC
> after installing it from the superpack.

Hmmm...I didn't get such luck w/PyMC (or scipy). What python have you  
got installed?

> Installing Ipython from source worked fine.
>
> I use OS X 10.4 (ppc, G4 and a G5).

10.4.<what>?

So to summarize, the superpak worked for you, except for not creating  
the ipython executable. Wish I had such luck.

Thanks

--b



More information about the SciPy-user mailing list